RETIRED: WordPress Unspecified Unauthorized Access Vulnerability

Bugtraq ID: 48511
Class: Access Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 30 2011 12:00AM
Updated: Jul 04 2011 10:00PM
Credit: K. Gudinavicius, SEC Consult
Vulnerable: WordPress WordPress 3.1.3
Not Vulnerable: WordPress WordPress 3.1.4


 

Privacy Statement
Copyright 2010, SecurityFocus